/* Clearfix */

.block-group {
   zoom: 1;
   width: 100%;
}

.block-group:before,
.block-group:after {
   display: table;
   content: "";
   line-height: 0;
}

.block-group:after {
   clear: both;
}

.block-group {
   /* ul/li compatibility */
   list-style-type: none;
   padding: 0;
   margin: 0 auto;
}


/* Nested grid */

.block-group>.block-group {
   clear: none;
   float: left;
   margin: 0 !important;
}


/* Default block */

.block {
   float: left;
   width: 100%;
}

.inner {
   margin: 0 auto;
   position: relative;
   width: 100%;
   padding: 0 4%;
}


/* Box-sizing polyfill for IE6 and IE7 */

.block-group,
.block,
.block-group:after,
.block:after,
.block-group:before,
.block:before {
   *behavior: url(../js/boxsizing-pocketgrid.htc);
/*   overflow: hidden;*/
}

.servizi {
   margin: 2rem 0;
}

/*LAYOUT */

.logo {
   width:80%;
}
.footer .logo {
   width:100%;
}
.slideshow .cycle-prev,
.slideshow .cycle-next {
display:none;
}
/* Slicknav */
.slicknav_menu {
   display: block;
}
.topmenu, .footer_menu {
   display: none;
}
.col {
   margin:1rem 0;
}
.container .iscriviti {
   width:66%;
}
/* Form */
.mezzariga {
   width: 100%;
   display: block;
}
.mezzariga.sx {
   margin-right: 0;
}

/* Tablet version */

@media (min-width: 480px) {
   
}


/* Desktop version */

@media (min-width: 768px) {
   .logo {
      width:30%;
   }   
   .footer .logo {
      width:25%;
   }
   .topmenu {
      width:70%;
   }
   .footer_menu {
      width:75%;
   }
   .servizi {
      width:46%;
   }
   .servizi:nth-child(odd) {
      margin-right:8%;
   }
   .col2 {
      width:47.5%;
      margin: 0 5% 0 0;
   }
   .col3 {
      width:30%;
      margin: 0 5% 0 0;
   }
   .col13 {
      width:25%;
      margin: 0 5% 0 0;
   }
   .col23 {
      width:70%;
   }
   .col:last-child {
      margin-right:0;
   }
   .slideshow .cycle-prev,
   .slideshow .cycle-next {
      display:block;
   }
   /* Slicknav */
   .slicknav_menu {
      display: none;
   }
   .topmenu,.footer_menu {
      display: block;
   }
   .container .iscriviti {
      width:33%;
   }
   /* Form */
   .mezzariga {
      width: 49%;
      display: inline-table;
   }
   .mezzariga.sx {
      margin-right: 2%;
   }
}


/* L Desktop version */

@media (min-width: 1024px) {
   .servizi {
      width:22%;
      margin:0;
   }
   .servizi, .servizi:nth-child(odd) {
      margin-right:4%;
   }
   .servizi:last-child {
      margin-right:0;
   }
   .cycle-slideshow {
      margin-top: 0;
   }
}


/* XL Desktop version */

/*
@media (min-width: 1280px) {

}*/
